/*
CTC Separate Stylesheet
Updated: 2019-01-16 15:23:58
*/
.latest_posts_wrapper .photo, .Recent_posts ul li .photo, .post_photo .photo_wrapper, .gallery .gallery-item .gallery-icon {
    background: none !important;
    }
    #Subheader {
    background: url(https://basketmakersassociation.org.uk/wp-content/uploads/2015/08/zigzag-1.jpg) top no-repeat !important;
    }
    
    /* .parent-pageid-183 #Subheader {
    background-position-y: -210px;
    background: url(https://basketmakersassociation.org.uk/wp-content/uploads/2014/01/slide31.jpg) top right no-repeat;
    background-attachment: fixed !important;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    } */
    
    .parent-pageid-183 #Subheader .title {
      font-size: 30px;
    }
    
    #Subheader .title {
    color: #fff;
    font-weight: 300;
    }
    table td {
    text-align: left;
    }
    .sections_group {
    padding-bottom: 20px;
    }
    #Header .logo {
    margin: 40px 0 80px 20px;
    }
    
    @media only screen and (min-width: 960px) {
    .menu-clean #Header.is-sticky #menu {
    background: #fff;
    width: 100%;
    position: fixed;
    padding-left: 45px;
    }
    }
    
    
    #Header .menu > li:last-child:after {
    content:none;
    }
    
    @media only screen and (max-width: 800px) {
        
        /* Force table to not be like tables anymore */
        #no-more-tables table, 
        #no-more-tables thead, 
        #no-more-tables tbody, 
        #no-more-tables th, 
        #no-more-tables td, 
        #no-more-tables tr { 
            display: block; 
        }
     
        /* Hide table headers (but not display: none;, for accessibility) */
        #no-more-tables thead tr { 
            position: absolute;
            top: -9999px;
            left: -9999px;
        }
     
        #no-more-tables tr { border: 1px solid #ccc; }
     
        #no-more-tables td { 
            /* Behave  like a "row" */
            border: none;
            border-bottom: 1px solid #eee; 
            position: relative;
            /* padding-left: 50%; */
            white-space: normal;
            text-align:left;
                    word-wrap: break-word;
        }
     
        #no-more-tables td:before { 
            /* Now like a table header */
            position: absolute;
            /* Top/left values mimic padding */
            top: 6px;
            left: 6px;
            width: 45%; 
            padding-right: 10px; 
            white-space: nowrap;
            text-align:left;
            font-weight: bold;
        }
     
        /*
        Label the data
        */
        #no-more-tables td:before { content: attr(data-title); }
    }
    @media only screen and (max-width: 767px) {
      #Header .logo {
      margin: 0;
      }
      #Header .logo #logo {
      padding: 0 0 20px;
      }
      #Header a.responsive-menu-toggle {
        top: 15px;
      }
    }
    
    .portfolio_item.one .photo {
    width: 47%;
    float: left;
    padding: 25px 0px 25px 25px;
    }
    
    p {
    color: #222222;
    }
    h1, h2, h3, h4, h5, h6 {
    color: #222222;
    }
    input[type="submit"] {
    background-color: rgba(96, 46, 14, .9);
    }
    .widget_shopping_cart_content a.button {
    width: 48px;
    padding-left: 10px;
    padding-right: 70px;
    }
    .widget_shopping_cart_content a.button.checkout {
    width: 48px;
    padding-left: 10px !important;
    padding-right: 70px !important;
    }
    
    
    .menu-clean #Header .menu > li > a {
    padding: 0 10px;
    }
    
    .parent-pageid-183 .hover-mask a:after, .hover-mask a:before {
    display: none;
    }
    .hover-mask a:after, .hover-mask a:before {
    background: transparent;
    }
    
    .ba-close {
    float: right;
    padding-right: 35px;
    padding-top: 4px;
    }
    
    #Header .menu > li > a {
    letter-spacing: 1px;
    }
    
    .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    display: none;
    }
    
    .top_lines .container {
    width: 100%;
    }
    
    
    .top_lines .container .line.line_1 {
    background: #122159;
    }
    .top_lines .container .line.line_2 {
    background: #263c73;
    }
    .top_lines .container .line.line_3 {
    background: #2d4686;
    }
    .top_lines .container .line.line_4 {
    background: #37539b;
    }
    
    
    .footer_line .container .line.line_1 {
    background: #122159;
    }
    .footer_line .container .line.line_2 {
    background: #263c73;
    }
    .footer_line .container .line.line_3 {
    background: #2d4686;
    }
    .footer_line .container .line.line_4 {
    background: #37539b;
    }
    
    .page-id-24 .info_box_wrapper {
    background: #FFFFE0;
    }
    /*.menu-clean #Header .menu > li > a:hover, .menu-clean #Header .menu > li.hover > a {
    color: #fff !important;
    background: #556B2F !important;
    }
    a:hover {
    color: #556B2F !important;
    } */
    
    /* .page-id-26 #Subheader {
    background: #f7f9f9;
    }
    .page-id-26 #Subheader .title {
    color: #999;
    } */
    
    .Projects_header .categories ul li {
    
    }
    .Projects_header .categories ul li.label h6 {
    color: #333;
    font-weight: bold;
    }
    .Projects_header .categories ul li a {
    background: #f0f0f0;
    border: 1px solid #ccc;
    }
    .Projects_header .categories ul li.current-cat a, .Projects_header .categories ul li a:hover {
    background: #999999;
    color: #333;
    }
    .portfolio_item.one .desc .project_info {
    padding-bottom: 10px;
    }
    
    .single-post .post_navigation {
    display: none;
    }
    
    .wppl-get-directions span a {
    font-weight: bold;
    }
    
    .Projects_header .categories {
    
    }
    .courses-gallery {
    width: 480px;
    float: left;
    padding-top: 40px;
    }
    
    .six.columns {
    width: 48%;
    float:left;
    }
    .gmw-single-post-sc-form {
    padding-top: 20px;
    }
    /* .parent-pageid-183 #Subheader {
    background-image: none !important;
    background: #999 !important;
    } */
    .gmw-fax {
    display:none;
    }
    
    ul.gmw-prem-pagination li {
    list-style: none !Important;
    }
    
    
    
    @media only screen 
    and (min-device-width : 320px) 
    and (max-device-width : 480px) {
    #Header .addons {
    display: none;
    }
    #Header #logo img {
    width: 90%;
    margin-left: -40px;
    margin-top: 25px;
    }
    .gmw-map-wrapper {
    width: 100% !important;
    }
    .wppl-info .wppl-info-left {
    border-right: 0 !important;
    width: 100% !important;
    }
    .wppl-single-result {
    padding-top: 20px;
    }
    ul.gmw-prem-pagination {
    padding: 8px 3px;
    }
    .courses-gallery {
    display: none;
    }
    .Projects_header .categories {
    width: 100%;
    }
    .portfolio_item.one .desc .list_view {
    display: inline-block;
    }
    .portfolio_item.one .photo {
    display: none;
    }
    ul.project_details li .label {
    display: none;
    }
    #no-more-tables td {
    width: 92%;
    }
    .parent-pageid-183 .six.columns {
    width: 100%;
    }
    .home .swiper-desc {
    font-size: 42px !important;
    }
    #comments .commentlist > li .comment-body {
    padding: 20px 20px 20px 25px;
    }
    }
    
    @media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px) 
    and (orientation : landscape) {
    #menu > ul > li > a {
    font-size: 9px;
    }
    
    
    }
    
    .srch {
    padding: 0;
    margin: 0;
    background: transparent;
    border: 0;
    float: left;
    cursor: pointer;
    }
    .srch:after {
    display: none;
    }
    
    .woocommerce .ba-close {
    display: none;
    }
    
    .gmw-posts-wrapper .wppl-single-result {
    border-bottom: 0 !important;
    }
    div.gmw-pt-default-form-wrapper .gmw-radius-dropdown-wrapper, div.gmw-pt-default-form-wrapper .gmw-units-dropdown-wrapper {
    margin-right: 0 !important;
    }
    
    
    @media only screen and (max-width: 767px) {
    .portfolio_item.one .desc .list_view {
    display: block;
    /* min-height: 370px; */
    }
    ul.project_details li .label {
    display: none;
    }
    .portfolio_item .photo {
    display: none;
    }
    }
    
    
    
    #woocommercemyaccountwidget-2 > div > h4 {
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    line-height: 19px;
    padding-left: 15px;
    background: url("https://basketmakersassociation.org.uk/wp-content/themes/basketmakers/css/skins/grey/images/widget.png") no-repeat left center;
    color: #767676;
    }
    
    /* NEW VERSION OVERRIDES */
    
    .widgets_wrapper {
      display: none;
    }
    #back_to_top {
      background: url("https://basketmakersassociation.org.uk/wp-content/themes/basketmakers/css/skins/blue/images/back_to_top.png") no-repeat;
    }
    .copyright {
      padding-bottom: 20px;
      position: relative;
      font-size: 12px;
      max-width: 800px;
      margin-left: auto;
      margin-right: auto;
      display: none;
    }
    .home .copyright {
      display: inline-block;
    }
    .home #Subheader {
      display: none;
    }
    .home #Content {
      padding-top: 0 !important;
    }
    .homefull .section_wrapper, .homefull .one.column {
      width: 100%;
      margin: 0 auto;
    }
    
    @media only screen and (max-width: 1239px) {
      .portfolio_item.one .photo {
        display: none;
      }
      .portfolio_item.one .desc {
        width: 100%;
      }
      
    }
    div.gmw-pt-default-form-wrapper .gmw-address-field-wrapper, input[type="submit"] {
      max-width: 100%;
    }
    .widget_nav_menu ul li a, .widget_meta ul li a, .widget_categories ul li a, .widget_archive ul li a, .widget_mfn_menu ul li a {
      background: url("https://basketmakersassociation.org.uk/wp-content/themes/basketmakers/css/skins/blue/images/links.png") no-repeat left center;
    }
    /* #Header .menu {
      float: right;
    } */
    #Header #searchform .ico {
      display: block !important;
    }
    #Header .contact_details, #Header .language, #Header #searchform {
      border: 0 !important;
    }
    
    @media only screen and (max-width: 480px) {
      .logo {
        width: 80% !important;
      }
    }
    @media only screen and (max-width: 960px) {
      #Header .menu > li:after {
        content: none !important;
      }
    }
    .footer_line .container {
      width: 100%;
    }
    .top_lines, .footer_line {
      display: none;
    }
    
    .social li a, .social li a:hover {
      color: #3b5998 !important;
    }
    
    .page-id-220 .feature_box .title {
      font-size: 20px;
      font-weight: normal;
      letter-spacing: 0px;
    }
    .page-id-220 .feature_box_wrapper {
        text-align: left;
    }
    .page-id-220 .feature_box_wrapper .desc p {
        font-size: 13px;
        letter-spacing: 0.5px;
    }
    .page-id-220 .feature_box_wrapper.has_border:after {
      display: none;
    }
    .post_meta .comments, .single-post .no-photo .post_meta > .comments, #comments {
        display: none;
    }
    
    
    /**
    *
    * Code Clinic KreativAgentur
    *
    **/
    a.button::after, a.tp-button::after, button::after, input[type="submit"]::after, input[type="reset"]::after, input[type="button"]::after {
        background: none;
    }
    .column_profile{
        margin-bottom:10px; 
    }
    h1.title, ul.breadcrumb{
         text-shadow:1px 1px black; 
    }
    h3.profile{
        margin-bottom:30px; 
    }
    h3.profile-sml{
      /* margin-bottom:0 !important; */
      margin-bottom: 25px !important;
      font-weight: 900;
      border-bottom: solid 1px lightgray;
      padding-bottom: 20px;
    }
    h5.profile{
        margin-top:30px; 
      margin-bottom:5px;
      font-weight:800;
    }
    h5.profile-top{
      margin-bottom:5px;
      font-weight:800;
    }
    .column.one-third.column_column .dashicons {
        padding: 0 6px 6px 0;
    }
    ul.users-list-wrapper li {
        list-style: none;
    }
    #field_1_11{
        margin-top: 60px !important;
    }
    #field_1_31 {
        margin-top: 40px !important;
    }
    #loginBody {
        margin-top: 50px;
    }
    #Header #searchform input[type="text"]{
        width:200px;
    }
    .gmw-form-field.distance, .gmw-per-page {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    #gmw-map-wrapper-4{
      height:400px!important;
    }
    div.gmw-results-wrapper.blue ul.users-list-wrapper li .user-content span.distance {
        padding: 0 !important;
        background: none !important;
        display: table-row !important;
        margin-top: 0 !important;
        margin-right: 0 !important;
    }
    .address-wrapper{
        /* position: absolute; */
        bottom: 0;
    } 
    /**
    * Search Results Fixes
    **/
    div.gmw-results-wrapper.blue ul.users-list-wrapper li.single-user .user-content {
        width: 100%;
        max-width: 80%;
        display: inline-block;
        vertical-align: top;
    }
    div.gmw-results-wrapper.blue ul.users-list-wrapper li h2.user-name{
        font-weight:800 !important; 
    }
    div.gmw-results-wrapper.blue ul.users-list-wrapper li.single-user .user-avatar {
        width: 100%;
        max-width: 18%;
        display: inline-block !important;
        vertical-align: top;
        margin-right: 5px;
      text-align:right;
    }
    i.gmw-icon-location-thin{
        margin-left:0; 
    }
    div#popTags{
        padding:5px 0 10px 0; 
      font-size:x-small;
    }